/*
 * Base structure
 */

/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 50px;
  background-color: #eee;
  background-size:100% 100vh;
  background-repeat: no-repeat;
}


.navbar-default {
    background-color: white;
    border-color: white;
}
.navbar-default .navbar-brand {
    color: rgba(0,0,0,.7);
}
.navbar-default .navbar-nav > li > a {
    color: rgba(0,0,0,.7);
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: rgba(0,0,0,.7);
    color: white;
}






/*
 * Global add-ons
 */

.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
  border: 0;
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
  display: none;
}
@media (min-width: 768px) {
  .sidebar {
    position: fixed;
    top: 51px;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: block;
    padding: 20px;
    padding-top: 0;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    background-color: white;
    border-right: 1px solid white;
  }
}

/* Sidebar navigation */
.nav-sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px;
}
.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #fff;
  background-color: #428bca;
}


/*
 * Main content
 */

.main {
  padding: 20px;
}
@media (min-width: 768px) {
  .main {
    padding-right: 40px;
    padding-left: 40px;
  }
}
.main .page-header {
  margin-top: 0;
}

.page-header {
  margin-top: 10px;
  margin-bottom: 5px;
  font-size: 20pt;
}

.custom_button
{
  width:100%;
  background-color: white;
  border-bottom: 1px solid #eee;
  text-align: center;
  color: rgba(0, 0, 0, 0.7);
}

.custom_button:hover,.custom_button:focus
{
    background-color: rgba(0, 0, 0, 0.7) !important;
    color: white !important;
}

.menu_icons
{
  font-size: 20pt;
}

.custom_sub_menu
{
  list-style-type: none;
}